@font-face {
	font-family: 		'Heavy';
	font-weight: 		700;
	src: 				url('../assets/fonts/2BC0FA_1_0.eot');
	src: 				url('../assets/fonts/2BC0FA_1_0.eot?#iefix') 	format('embedded-opentype'),
						url('../assets/fonts/2BC0FA_1_0.woff') 		    format('woff'),
						url('../assets/fonts/2BC0FA_1_0.ttf') 			format('truetype');
}

@font-face {
	font-family: 		'Condensed';
	font-weight: 		500;
	src: 				url('../assets/fonts/3752B6_0_0.eot');
	src: 				url('../assets/fonts/3752B6_0_0.eot?#iefix') 	format('embedded-opentype'),
						url('../assets/fonts/3752B6_0_0.woff2') 		format('woff2'), 
						url('../assets/fonts/3752B6_0_0.woff') 			format('woff'),
						url('../assets/fonts/3752B6_0_0.ttf') 			format('truetype');
}

body,
input,
h4 span,
textarea,
figcaption {
	font-family:		'Condensed', Helvetica, Arial, YuGothic Medium, 'Yu Gothic Medium', 'Noto Sans Japanese', 'Jeju Gothic', sans-serif;
	font-weight:		500;
}


h1, 
h3,
h4,
.btn,
select,
strong,
figure,
address,
html:lang(ko-KR) h2,
html:lang(ja-JP) h2 {
	font-family:		'Heavy', Helvetica, Arial, YuGothic Bold, 'Yu Gothic Bold', 'Noto Sans Japanese', 'Jeju Gothic', sans-serif;
	font-weight:		700;
	text-transform: 	uppercase;
}

figcaption {
    text-transform:     none;
}

address {
    font-style:         normal;
}

p,
h1,
h2,
h3,
h4,
.btn,
body,
header,
select,
figure,
.small-p,
.small-p p,
footer nav,
figcaption,
footer address,
footer #offices,
.super-title h1,
footer #copyright {
    --font:             1;
}

h1,
h2 {
	font-size: 			calc(40px / var(--font));
}

.super-title h1 {
    font-size: 			calc(80px / var(--font));
}

p,
h3,
figure,
main ul {
	font-size: 			calc(25px / var(--font));
}

body,
input,
header,
textarea,
.small-p,
.small-p p,
figcaption,
#sub-brands ul,
footer address,
footer #offices,
ul#services_list {
	font-size: 			calc(20px / var(--font));
}

h4, 
.btn,
select,
footer nav {
	font-size: 			calc(16px / var(--font));
}

footer #copyright {
	font-size: 			calc(12px / var(--font));
}


h1 {
	line-height:		calc(40px / var(--font));
}

.super-title h1 {
	line-height:		calc(80px / var(--font));
}


h2 {
	line-height:		calc(48px / var(--font));
}

p,
main ul {
	line-height:		calc(36px / var(--font));
}

h3,
footer nav,
#sub-brands ul,
footer #offices {
	line-height:		calc(25px / var(--font));
}

h4, 
.btn,
header,
footer address,
ul#services_list,
footer #copyright {
	line-height:		calc(20px / var(--font));
}

p,
h2,
main ul,
figcaption {
	padding-bottom:		calc(30px / var(--font));
}

footer address { 
	letter-spacing: 	-0.5px; 
}

footer div#ko-KR address  { 
	letter-spacing: 	-1px; 
}